Apache 2.2 und MySQL 6 ?

Alles, was MariaDB und MySQL betrifft, kann hier besprochen werden.

Apache 2.2 und MySQL 6 ?

Postby CiD » 27. May 2007 17:33

Hallo,

Ich habe vor mir einen Apache Server mit MySQL6 u. PHP 5.2 auzusetzen. Allerdings weiss ich nicht ob schon Module für MySQL6 in Apache 2.2 enthalten sind.
Das Gleiche gilt auch für PHP 5.2.x :?

Ich habe es schon Probiert auf meinem WinXP Apache 2.2.4 mit MySQL6 u. PHP 5.2.2 zu installieren, aber die MySQL Extensions für mysqli u. mysql aus PHP werden nicht geladen obwohl sie activiert ist. Alle anderen Extensions funktionieren.

Ich ahbe es bis jetzt noch nicht weiterprobiert da ich ersteinmal gern zum Topic ein Statemant hät und ich mir evtl. Nerven und Zeit sparen kann wenn MySQL6 noch nicht unterstützt wird.
Hauptzächlich möchte ich MySQL6 wegen der Flacon nutzen, da ich mit Transactionen arbeite und mal etwas anderes als InnoDB ausprobieren wollte.

Währe sehr nett wenn mir jemand weiterhelfen könnte... Danke :)

gruss CiD ...
CiD
 
Posts: 34
Joined: 30. January 2007 23:34

Return to MariaDB - MySQL

Who is online

Users browsing this forum: No registered users and 4 guests